## eole-workstation-veyon 2.8.0-1

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-workstation-veyon
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-workstation-veyon (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [854d1da] Prepare version 2.8.0
  * [1260a2c] Merge branch 'master' into dist/eole/2.8.0/master
  * [d53f6a5] Remove old version SHA256
  * [9e821a3] Install Veyon 4.4.1
  * [3d27f6c] Merge branch 'feature/update-veyon-to-4.4.1' into master
  * [f48bfe1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [1a778d3] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [98a0b65] Daniel Dehennin: Update package since “debian/eole/2.7.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jul 2020 14:58:17 +0200

eole-workstation-veyon (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5495d74] Remove old version SHA256
  * [45cb67c] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e7be255] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 Nov 2019 16:13:09 +0100

eole-workstation-veyon (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f40105b] Prepare version 2.7.2
  * [176a613] Merge branch 'master' into dist/eole/2.7.2/master
  * [6d5c6aa] Update Veyon to release 4.3.0
  * [3bf0399] Merge branch 'feature/new-veyon-4.3.0'
  * [51405aa] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9be541d] Daniel Dehennin: Update package since “debian/eole/2.7.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Nov 2019 10:38:25 +0100

eole-workstation-veyon (2.7.1-1) eole-2.7-unstable; urgency=low

  * [454019b] Skeletorise the project
  * [fdf11b0] Download veyon executables during “make insall”
  * [4b8a1f4] Distribute the windows setup binaries in a single package

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Jan 2019 10:22:17 +0100

=== debian/control ===
Source: eole-workstation-veyon
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11),
               wget
Standards-Version: 4.1.4
Homepage: https://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-veyon.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-veyon

Package: eole-workstation-veyon
Architecture: all
Depends: ${misc:Depends}
Description: Windows installation executables for SaltStack veyon
 This package provides the AMD64 and x86 windows setup binaries.

## eole-workstation-veyon 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-workstation-veyon
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-veyon (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a73ffc7] Proposer l'installation de Veyon en version 4.7.3 (ref #34308)
  * [53d0ec8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9499c5d] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 16:56:02 +0200

eole-workstation-veyon (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0c54ad3] Prepare version 2.8.1
  * [08e4b76] Merge branch 'master' into dist/eole/2.8.1/master
  * [fc26dd8] Prepare version 2.9.0
  * [7e5fc48] Merge branch 'master' into dist/eole/2.9.0/master
  * [7d484d7] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [41179e6] Merge branch 'master' into dist/eole/2.9.0/master
  * [246bae1] Update packaging for eole-workstation-veyon

  [ EOLE Build Daemon ]
  * [28fe54c] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 15:41:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 13),
                wget
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Homepage: https://pcll.ac-dijon.fr/eole
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-veyon.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-veyon

## eole-workstation-veyon 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-################################
-# Makefile pour XXX-XXX
-################################
+######################################
+# Makefile pour eole-workstation-veyon
+######################################
 
 SOURCE=eole-workstation-veyon
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-veyon (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [feb5794] Prepare release 2.10.0
  * [9cb1e64] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [e09a39a] feat: update veyon to 4.9.4.0
  * [dd7f8cb] Merge branch '2.8.1/36671-Veyon-494' into 2.9.0/36671-Veyon-494
  * [8c55e77] Merge branch '2.9.0/36671-Veyon-494'
  * [dfc97b3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1c50bbf] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 31 Mar 2025 11:34:30 +0200
